Subject: FW: Comments on OFO Settlement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 19 Nov 1999 11:27:00 -0800 (PST)

Please let me know at your earliest convenience, whether the comments,
declaration and matrix meet with your approval.  As noted below, PG&E will
be signing the comments on behalf of all consenting OFO Settlement parties.

Salle E. Yoo
Davis Wright Tremaine
One Embarcadero Center, Suite 600
San Francisco, CA 94111
Tel. 415 276-6564; Fax 415 276-6599
[email-masked]

> -----Original Message-----
> From: Yoo, Salle
> Sent: Wednesday, November 17, 1999 2:32 PM
> To: 'Amirault, Paul'; 'Craig Chancellor'; 'Gerald Worster'; 'Grant
> Kolling'; 'James Weil'; 'Jeff Dasovich'; 'John Leslie'; 'Marcel Hawiger';
> 'Mark Baldwin'; 'Mark Pocta'; 'Michael Rochman'; 'Raveen Maan'; 'Rich
> Hall'; 'Ron Oechsler'; 'Tom Solberg'; 'Timothy J Hamilton';
> [email-masked]'; [email-masked]'; [email-masked]';
> [email-masked]'
> Cc: How-Downing, Lindsey
> Subject: FW: Comments on OFO Settlement
>
> Enclosed is a copy of the proposed Comments of the Settlement Parties in
> Support of the OFO Settlement.  ("Comments")  The Comments address the
> specific issues raised by ALJ Biren at the last prehearing conference as
> laid out below in our previous email.
>
> I am also attaching a copy of the Declaration of Dan Thomas (addressing
> how the Settlement is in the public interest) and the matrix developed by
> PG&E that compares the terms of the OFO Settlement to those in the Gas
> Accord.
>
> In order to expedite the process, PG&E has suggested that it, as a
> representative of all settlement parties, be the sole signatory to the
> Comments.  Therefore, please review the enclosed documents, provide any
> revisions and an indication of your assent/dissent to having PG&E sign the
> document on your behalf by end of business tomorrow (Thursday, November
> 18). The deadline for filing the Comments in Monday, November 22.
>
> If you have any questions, please do not hesitate to call.
>
> Salle E. Yoo
> Davis Wright Tremaine
> One Embarcadero Center, Suite 600
> San Francisco, CA 94111
> Tel. 415 276-6564; Fax 415 276-6599
> [email-masked]
>
>  <<Comments_OFO.doc>>  <<dft-dec.doc>>  <<chart.doc>>
> -----Original Message-----
> From: Yoo, Salle
> Sent: Monday, November 15, 1999 11:16 AM
> To: 'Amirault, Paul'; 'Ben Ledene'; 'Craig Chancellor'; 'Grant Kolling';
> 'Jeff Dasovich'; 'John Leslie'; 'Marcel Hawiger'; 'Mark Pocta'; 'Michael
> Rochman'; 'Raveen Maan'; 'Ron Oechsler'; 'Tom Solberg'; 'Rich Hall'; 'Mark
> Baldwin'; 'Timothy J Hamilton'; [email-masked]'
> Cc: 'Katie Elder'; How-Downing, Lindsey
> Subject: Comments on OFO Settlement
>
> CONFIDENTIAL AND PRIVILEGED COMMUNICATION SUBJECT TO CPUC RULE 51
>
>
>  As you recall, at the prehearing conference, Judge Biren directed
> the OFO settlement parties to provide her with additional information
> regarding the OFO settlement.  Friday, Nov.12, Patrick Golden and I had a
> follow-up conversation with Judge Biren to confirm the procedure by which
> she desires to receive the information.
>
>  As a result of the call, Patrick and I suggest that the OFO
> settlement parties file joint "Comments Supporting Settlement" on Nov 22,
> along with any other party which may file comments on the settlement.  Our
> comments would encompass the following:
>
> 1) The settlement is in the public interest as attested by an attached
> declaration.
>
> 2) The settlement does not constitute a change in the basic Gas Accord
> settlement; it merely refines implementation details on the Gas Accord.
> As a result, no hearings are necessary on the settlement.
>
> 3) Neither SB1602 nor 1421 impact immediate Commission approval of the
> settlement.
>
> 4) The settlement is intended to be a final, not an interim, settlement.
>
>  With respect to Judge Biren's request for declarations (which she
> reconfirmed despite agreeing that Rule 51 does not require declarations),
> Patrick and I discussed having the settling parties provide one
> declaration from PG&E outlining the reasons why the settlement is in the
> public interest, and having the PG&E declarant be authorized to state that
> the following parties authorize him to state that they support his
> declaration.
>
>  Judge Biren confirmed that any replies to our comments would be due
> along with all other reply comments on the settlement.
>
>  If you have any comments or suggestions on this approach, please let
> either Salle Yoo or me know ASAP.
>
>
> Lindsey How-Downing
> Davis Wright Tremaine LLP
> One Embarcadero, Suite 600
> San Francisco, California 94111
> Phone 415-276-6512
> Fax     415-276-6599
> Email  [email-masked]

 - Comments_OFO.doc
 - dft-dec.doc
 - chart.doc